@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/** GLOBALS
==================================================================================================== **/
.search-bar {position: relative;z-index: 3}
.pagination a, .page_numbers a {
	float:left; width:24px; height:24px; line-height:24px; margin:0 0 0 1px;
	font-size:0.916667em; text-align:center; background:#e1eff4; color:#4c4d4f; text-decoration:none;
}
.pagination a:hover, .pagination a.current, .page_numbers a:hover, .page_numbers a.current_page_link { background:#00467f; color:#fff }
ul.listings-tabs-nav li { margin:0 0 0 1px; }
ul.listings-tabs-nav a {
	width:24px; height:24px; background-color:#e1eff4;
	background-image:url(../img/icons_listings_view.png?v=1.00); background-repeat:no-repeat
}
ul.listings-tabs-nav li.thumb-view a { background-position:0 0; }
ul.listings-tabs-nav li.list-view a { background-position:-24px 0; }
ul.listings-tabs-nav li.map-view a { background-position:-48px 0; }
ul.listings-tabs-nav a:hover, ul.listings-tabs-nav li.ui-state-active a { background-color:#00467f; }
ul.listings-tabs-nav li.thumb-view a:hover, ul.listings-tabs-nav li.thumb-view.ui-state-active a { background-position:0 -24px; }
ul.listings-tabs-nav li.list-view a:hover, ul.listings-tabs-nav li.list-view.ui-state-active a { background-position:-24px -24px; }
ul.listings-tabs-nav li.map-view a:hover, ul.listings-tabs-nav li.map-view.ui-state-active a { background-position:-48px -24px; }

ul.rooms { position:absolute; top:0; right:0; padding:2px 10px 2px 0; background: url(../images/FFFFFF_80.png); border-radius:0 0 0px 5px; }
ul.rooms li { margin:0 0 0 10px; float:left; font-weight: bold; }
ul.rooms li span { float: left; }
ul.rooms li span.room_count {padding: 0; height:24px; line-height:24px}
ul.rooms li span.room_type { width:24px; height:24px; margin:0 0 0 5px; background: none no-repeat 0 center transparent; }
ul.rooms li.bedrooms span.room_type { background-image: url("../images/icons/bed.png")}
ul.rooms li.bathrooms span.room_type { background-image: url("../images/icons/bath.png")}
ul.rooms li.carspaces span.room_type { background-image: url("../images/icons/car.png")}

.sticker { display:block; position:absolute; top:0; left:0; width:80px; height:80px}
.sticker.new { background:url(../img/sticker_new2_red.png?v=0.01) 0 0 no-repeat}
.sticker.sold { background:url(../img/sticker_sold_red.png?v=0.01) 0 0 no-repeat}
.sticker.leased { background:url(../img/sticker_leased.png?v=0.01) 0 0 no-repeat}
/*.sticker.under_offer { background:url(../img/sticker_offer.png?v=0.01) 0 0 no-repeat}*/
.sticker.under_offer { background: url(../img/sticker_offer_red.png) 0 0 no-repeat}
.sticker.open_home { background:url(../img/sticker_open.png?v=0.01) 0 0 no-repeat}

.filter_lightbox { display:none; position:fixed; top:0; left:0; z-index:2; width:100%; height:100%; background:url(../img/black_90.png); }
.box_lightbox { display:none; position:fixed; top:50%; left:50%; z-index:3; width:600px; height:400px; margin:-200px 0 0 -300px; background:#fff; }
.boxtitle_lightbox { display:none; }
.iframe_lightbox { padding:20px; }
.iframe_lightbox input[type="button"] { position:absolute; bottom:20px; right:20px; }
p.map-address { margin:20px 0 0; font-weight:bold; }

/** LIGHTBOX FORMS **/
ol.cf-ol li { clear:both; display:inline-block; width:100%; padding:0 0 10px; }
ol.cf-ol li label { float:left; width:200px; }
ol.cf-ol li input[type="text"] { width:250px; }
ol.cf-ol li select { width:250px; }
ol.cf-ol li textarea { width:250px; height:100px; }
ol.cf-ol li .btn { float:left; text-decoration:none; }

ol.cf-ol li.house_rooms .numberofrooms, ol.cf-ol li.price .prices {float: left;width:120px}
ol.cf-ol li.house_rooms .bedrooms, ol.cf-ol li.price .price_min {margin: 0 10px 0 0}
ol.cf-ol li.house_rooms .numberofrooms select, ol.cf-ol li.price .prices select {width:100%}

body#contact-us #manage_profile ol.cf-ol li label {width: 250px;}
body#contact-us #manage_profile ol.cf-ol li input[type="text"] { width:200px; }
body#contact-us #manage_profile ol.cf-ol li select { width:200px; }
body#contact-us #manage_profile ol.cf-ol li textarea { width:200px; height:100px; }
body#contact-us .content .form_email_subscription .buttons.signup_button {margin: 0 0 0 250px!important;}

#manage_profile ol.cf-ol {margin:0}
#manage_profile .cf-ol.right {float:none}
#manage_profile .site-alerts-wrap {display: inline-block;width: 100%}
#manage_profile .site-alerts-wrap > p {float: left;width: 200px}
#manage_profile .site-alerts-wrap .prop_alerts_ul {float: left;width: 350px}
#manage_profile .site-alerts-wrap .prop_alerts_ul ul {margin:0}

#manage_profile .cf-ol.right li div:last-child {display: none;}

#manage_profile .site_alerts .prop_alerts_ul {float: left;margin: 0;width: 350px}
#manage_profile .site_alerts .prop_alerts_ul ul {margin:0 0 10px}

.form_email_subscription .buttons.signup_button {margin:0 0 0 200px; display:inline-block}
.form_email_subscription .buttons.signup_button .btn {float: left;margin: 0 5px 0 0}
.form_email_subscription .buttons.signup_button a.button {display:inline-block}
.form_email_subscription .buttons.signup_button a.button {float: left;padding: 11px 15px}

.lightbox-wrap { padding:10px; }
.lightbox-wrap h2 { margin:0 0 20px; font-size:1.66667em; text-align:center; }
.lightbox-wrap ol.cf-ol li { padding:0 0 10px; }
.webkit .lightbox-wrap ol.cf-ol li {padding:0 0 5px}
.lightbox-wrap ol.cf-ol li label { width:140px; margin:5px 0 0; }
.lightbox-wrap ol.cf-ol li input[type="text"] { width:300px; }
.lightbox-wrap ol.cf-ol li input[type="button"], .lightbox-wrap ol.cf-ol li input[type="submit"] {}
.lightbox-wrap ol.cf-ol li textarea { width:300px; height:75px; }
.lightbox-wrap ol.cf-ol li a.btn { float:left; }

div.pp_default .pp_content_container .pp_gallery {display:none !important}
div.pp_default .pp_content_container .pp_details .pp_description { display:none !important; }
div.pp_default .pp_content_container .pp_details a.pp_close { right:10px; top:0}

/** PAGES
==================================================================================================== **/
/** LISTINGS **/
.search-bar {background: #00467f;max-width: 980px;padding: 10px;position: relative; margin:0 0 20px}
.search-bar .side-block {margin: 0}
.listings {display:inline-block; width:100%}
.listings-overview {position: relative;z-index: 2; }
.listings-overview .utilities .sbHolder {background: #e1eff4;float: right;height: 24px;margin: 0 0 0 1px;width: 100px;z-index: 1; border:none}
.listings-overview .utilities .sbHolder a.sbSelector {color: #4c4d4f;font-size: 13px;height: 25px;line-height: 25px}
.listings-overview .utilities .sbHolder .sbToggle {background-position: -4px 1px;height: 24px}
.utilities .link-back {float: left}

.listings-overview .pagination { float:left; }
.listings-overview select.sorter {position: relative;top: -2px; margin:0 0 0 1px; padding:2px }
.listings .paging.bottom .pagination,
.listings .paging.bottom .pagination{ float:right; }
#favourite-property .listings-overview select.sorter {background: #e1eff4;border: 1px solid #e1eff4;top: 0}

.thumbnails-view .row {display: inline-block;position: relative; width: 100%;z-index: 0}
.thumbnails-view .listing { margin:0 0 15px; background: #e1eff4;padding: 0; position: relative; width: 32.3333%; min-height:340px}
.thumbnails-view .listing.alt { margin: 0 1.5% 15px}
.thumbnails-view .listing .image { position:relative; overflow:hidden; text-align:center; width: 100%;}
.listing .image .image-wrap { position: absolute; height:100%; width: 100%; top: 0; }
.listing .image img.blank {display: block; width: 100%; position: relative;}
.listing .image a{height: 200%;left: -50%;position: absolute;top: -50%;width: 200%;}
.listing .image a img{bottom: 0; display:block; left: 0;margin: auto!important;min-height: 50%;min-width: 50%;position: absolute;right: 0;top: 0;height: 50%}
.listing .image .sticker {left: 25%;top: 25%}

.thumbnails-view .listing .info {display: inline-block;padding: 10px;width: 100%}
.thumbnails-view .listing .info p a {color: #082449; } .thumbnails-view .listing .info p a:hover { color:#000000; }
.thumbnails-view .listing .info p.address {
    border-bottom: 1px dotted #ddd;font-family: "Arial-BoldMT";font-size: 1em;
    margin: 0 0 10px;padding: 0 0 10px;text-align: center;
}
.thumbnails-view .listing .info p.price { font-family:"Arial-BoldMT"}
.thumbnails-view .listing .info p.property_type {margin:5px 0 0}
.thumbnails-view .listing .info p.slide {bottom: 10px;position: absolute;right: 10px}
.thumbnails-view .listing .info p.slide a.link-lightbox {
	display:block; line-height:16px; padding:0 0 0 21px; background:url(../img/icon_slide.png) 0 0 no-repeat;
}

#developments .thumbnails-view .listing {display: inline-block;float: none;min-height: 150px;padding: 15px;width: 100%}
#developments .thumbnails-view .listing .info {float: right;padding: 0 15px 15px;width:75%}
#developments .thumbnails-view .listing .image {float: left;width: 25%}
#developments .thumbnails-view .listing.alt {margin:0 0 15px}
#developments .thumbnails-view .listing .image img.blank {display:none}
#developments .thumbnails-view .listing .image-wrap {position:relative}
#developments .thumbnails-view .listing .image-wrap img {display: block;height: auto;width: 100%}

.list-view .listing {background: #e1eff4;margin: 0 0 20px}
#our-community .entry .content {text-align: justify}
.location-wrap {background: #e1eff4;margin-bottom: 15px;padding: 10px;position: relative;z-index: 0; display:inline-block; width:100%}
#location_info .page_toolbar {border-top: 1px dotted;display: inline-block;margin: 20px 0;padding: 20px 0 0;width: 100%}

.listing .image, .location-wrap .image { position:relative; width:30%; overflow:hidden; text-align:center; }
.listing .overview, .location-wrap .location-desc { position:relative; width: 70%; color: #434343;padding:15px}
.listing .overview p { margin:0 0 10px; }
.listing .overview p.street-address {font-family: "Arial-BoldMT";margin: 20px 0 10px}
.listing .overview p.headline {
    font-family: "Arial-BoldMT";
    font-size: 16px; max-width:50%; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap
}
.listing .overview p.property_type { float:left; }
.listing .overview p.price { float:right; }
.listing .overview ul.action-buttons { position:absolute; top:0; left:0; width:100%; background:#EDF2F7; }
.listing .overview ul.action-buttons li { float:left; margin:0 0 0 20px; }
.listing .overview ul.action-buttons li a { display:block; line-height:40px; color:#434343; font-weight:bold; }
.listing .overview ul.rooms { right: 10px;top: 10px;background:none; }
.list-view .listing .overview p.price {float: left;font-family: "Arial-BoldMT"}
.list-view .listing .overview p.property_type {background: #00467f;clear: both;color: #ffffff;padding: 5px 10px}

.paging.bottom {clear: both;float: left !important;padding: 0 0 30px}
#map_search_result #property_map { margin:15px 0}
#map_search_result #map_canvas { width:100%; height:551px; }
.info-window .image { position:relative; margin:5px 0 0; width: 200px; }
#map_search_result .info-window .image img{width: 200px !important; height: auto; }
#map_search_result #property_detail { position:relative; }
#map_search_result #property_detail h5.title { margin:0; }
#map_search_result #property_detail .heading { height:40px; padding:0 10px; background:#EDF2F7; }
#map_search_result #property_detail .heading h5.address { line-height:40px; }
#map_search_result #property_detail .heading ul.rooms { top:7px; background:none; }
#map_search_result #property_detail .heading ul.rooms li span.room_type { background-image:url("../img/rooms_black.png"); }
#map_search_result #property_detail .heading ul.rooms li span.room_count { color:#434343; }
#map_search_result #property_detail .image { width:375px; }
#map_search_result #property_detail .image img { display:block; width:100%; }
#map_search_result #property_detail .image .main { margin:0 0 1px; }
#map_search_result #property_detail .image .thumbnails li { float:left; width:93px; margin:0 1px 0 0; }
#map_search_result #property_detail .image .thumbnails li.thumb3 { margin:0; }
#map_search_result #property_detail .link-back { padding:10px 0 0; }
#map_search_result #property_detail .overview { width:585px; }
#map_search_result #property_detail .overview .details,
#map_search_result #property_detail .overview .features { margin:0 0 10px; padding:0 0 10px; border-bottom:1px solid #EDF2F7; }
#map_search_result #property_detail .overview .details p.description { margin:0 0 10px; }
#map_search_result #property_detail .overview .details p.headline { margin:20px 0 10px; font-size:16px; font-weight:bold; }
#map_search_result #property_detail .overview .features ul li {
	float:left; width:30%; padding:0 0 0 11px;
	background:url(../img/bullet.png) 0 center no-repeat
}
#map_search_result #property_detail .overview .agent-contact .agent { width:50%; }
#map_search_result #property_detail .overview .agent-contact p.button { padding:15px 0 0; }

/** CALCULATOR **/
.clc {border-bottom: 1px dotted #e5e5e5;margin: 0 0 25px;padding: 0 0 25px}
.clc .calc_table td {display:block; padding:0 0 5px}
.clc .calc_table td.calc_field {font-family: "Arial-BoldMT"}
.clc .calc_table td select, .clc .calc_table td input[type="text"] {width:300px; padding:5px}
.clc .calc_table td.calc-td-result td {background: #f4f4f4;padding: 15px}
.clc .calc_table td.calc-td-result td.calc_field { padding:15px 15px 0}
.clc .calc_table td #calc_results > p {display:none}

/** TEAMS **/
#agents > br {display:none}
#agents .options {position: relative;z-index: 1; margin:0 10px 20px 10px;}
#agents .options > p {color: #00477f;font-size: 1.5em;margin: 0 0 10px}
#agents .options .sbHolder {background: #f4f4f4;border-color: #e3ebf2}
#agents .options .sbHolder .sbOptions {margin: 1px 0 0;max-height: 100px !important}
#agents {margin: 0 -10px;}
#agents .agent {/*margin: 0 2% 20px 0;*/overflow: hidden;/*position: relative;*/width: 25%; padding: 0 10px; box-sizing:border-box; margin-bottom: 20px;}
#agents .agent .agent-wrap {position: relative;}
#agents .agent.alt {/*margin:0 0 20px*/}

.page-id-147 #agents .agent {width: 100%;}
.page-id-147 #agents .agent .image {width: 25%; float: left;}
.page-id-147 #agents .agent .agent-wrap .info {width: 75%; float: right; top: 0; position: relative; margin-bottom: 20px}
.page-id-147 #agents .agent .agent-wrap .description {margin-left: 25%; padding-left: 20px;}
.page-id-147 #agents .agent .agent-wrap:after, .page-id-147 #agents .agent .image:after {display: block; content: ""; clear: both;}
.page-id-147 #agents .info a {text-align: left; padding-left: 20px;}

.page-id-147 ._testimonials .content {float: right; width: 60%;}
.page-id-147 ._testimonials .image {float: left!important; margin-top: 0; max-width: 250px;}
.page-id-147 ._testimonials .testimonials_top {min-height: 350px;}

#agents .image { background:#EAEAEA}
#agents .image img.blank { display:none}
#agents .image > a img{ display:block; width:100%}
#agents .agent .agent-wrap .info {height: 50px!important; bottom:0;}
/*#agents .agent .agent-wrap:hover .info {height: 50px!important; bottom:0;}*/
#agents .info {
    background:#002653;bottom: -50%;height: 40px !important;left: 0;
    padding: 5px 0;position: absolute;
    transition:0.5s; -webkit-transition:0.5s;width: 100%;
}
#agents .info a { display:block; padding:5px; line-height:normal; text-align:center; color:#FFFFFF; text-decoration:none; }
#agents .info a span { display:block; }
#agents .info .name { text-transform:uppercase; }
#agent .headings { position:relative; margin:0 0 20px; padding:5px 10px; background:#EDF2F7; }
#agent .headings h3 { margin:0; font-size:1em }
#agent .headings p {}
#agent .agent-info {padding-left: 20px;width: 30%;}
#agent .agent-info .block { margin:0 0 20px; }
#agent .agent-info .block img {width: 100%; }
#agent .agent-info .block ul {display:inline-block; width:100%}
#agent .agent-info .contacts strong { display:inline-block; width:50px; padding-right: 5px;}
#agent .agent-info li.last strong {float: left;}
#agent .agent-info li.last a{float: left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;max-width;100%}
#agent .agent-overview { width:70%; }
#agent .agent-overview .agent-tabs { position:relative}
#agent .agent-overview .agent-tabs .loading { display:none; position:absolute; top:0; left:0; width:100%; height:100%; background:url(../img/white_75.png); }
#agent .agent-overview .listings > #sorter_pagination{display: none;}
#agent .agent-overview ul.tabs-nav { display:inline-block; width:100%; margin:0 0 20px; background:#e1eff4; }
#agent .agent-overview ul.tabs-nav li a { padding:10px; color:#00467f}
#agent .agent-overview ul.tabs-nav li.ui-state-active a,
#agent .agent-overview ul.tabs-nav li:hover a { text-decoration:none; background: #00467f;color: #fff;}
#agent .agent-tabs .image { width:40%; height:200px; }
#agent .agent-tabs .listing .overview { width: 60%;padding:10px}

#meet-the-team #agents .agent {width: 49% !important;float: left;margin: 0px}
#meet-the-team #agents .agent.odd {margin-left: 2}
#agent .agent-info .block ul li {clear:both}
#team #agent .agent-info .block ul li.facebook,
#team #agent .agent-info .block ul li.twitter,
#team #agent .agent-info .block ul li.linkedin {float: left; clear:none; font-size: 24px;line-height: 20px;margin: 5px 5px 5px 0}
#team #agent .agent-info  #video_url_team {clear: both;}

/** OPENS **/
.listings-table { position:relative; }
.listings-table p.pdf { position:absolute; top:-34px; right:0; }
.listings-table p.pdf a {
	display:block; height:16px; line-height:16px; padding:0 0 0 21px;
	background:url("../img/listing-links.png") no-repeat 0 -16px transparent
}
.listings-table table { margin:0 0 25px; border-collapse:separate; border:solid 1px #f0f0f0; border-bottom:none; }
.listings-table caption { margin:0 0 5px; font-weight:bold; text-align:left; }
.listings-table th {text-align: left;
	padding:7px 5px;
	border:solid 1px #EAEAEA; border-top:solid 1px #fff; border-left:none; text-shadow:1px 1px 0 rgba(255, 255, 255, 0.5);
	background:#EEEEEE;
	background:-moz-linear-gradient(top, #FAFAFA 0%, #EEEEEE 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAFAFA), color-stop(100%,#EEEEEE));
	background:-webkit-linear-gradient(top, #FAFAFA 0%,#EEEEEE 100%);
	background:-o-linear-gradient(top, #FAFAFA 0%,#EEEEEE 100%);
	background:-ms-linear-gradient(top, #FAFAFA 0%,#EEEEEE 100%);
	background:linear-gradient(top, #FAFAFA 0%,#EEEEEE 100%);
}
.listings-table th.time_cell { width:180px}
.listings-table.auctions th.time_cell { width:100px}
.listings-table th.place_cell { width:140px}
.listings-table th.suburb_cell { width:140px}
.listings-table th.address_cell { width:200px}
.listings-table th.type_cell { width:140px}
.listings-table th.beds_cell { width:40px; text-align:center}
.listings-table th.baths_cell { width:40px; text-align:center}
.listings-table th.cars_cell { width:40px; text-align:center}
.listings-table.auctions th.cars_cell { border-right:none}
.listings-table.opens th.price_cell { border-right:none}
.listings-table td { padding:7px 5px; border-bottom:1px solid #F0F0F0; }
.listings-table .alt td { background:#fafafa}
.listings-table td.time_cell a { float:left; width:16px; height:16px; margin:0 5px 0 0; background:url(../img/icon_calendar.gif) 0 0 no-repeat}
.listings-table td.beds_cell { text-align:center}
.listings-table td.baths_cell { text-align:center}
.listings-table td.cars_cell { text-align:center}


/** WIDGETS
==================================================================================================== **/
/** QUICK SEARCH **/
.quick-search.search-keywords { padding:10px 0 0; }
.quick-search ul.list-forms { display:inline-block; width:100%; }
.quick-search ul.list-forms > li { float:left; width:123px; padding:0 5px 0 0; margin: 0;width: 10%;}
.quick-search ul.list-forms li {position: relative;z-index: 9}
.quick-search ul.list-forms li.bulu {width: 17%;}
.quick-search ul.list-forms li input#keywords {border: 1px solid #00477f;height: 37px; width:100%}
.quick-search ul.list-forms li#surrounding-sububr {color:#fff}
.quick-search ul.list-forms .value {float: left;padding-right: 5px;width: 50%}
.quick-search ul.list-forms li._select_suburb { width:14%}
.quick-search ul.list-forms li.property_type {width: 18%}
.quick-search ul.list-forms li.property_type ul {
	background: #fff;color: #939393;font-size: 13px;max-height: 36px;
	overflow-y: auto;padding: 5px; transition:0.3s; -webkit-transition:0.3s
}
.quick-search ul.list-forms li.property_type ul li {
    display: block;
    float: left;
    padding: 4px 0;
    width: 100%;
}
.quick-search ul.list-forms li.property_type:hover > ul {max-height:150px}
.quick-search ul.list-forms li.float { width:20%; padding-right: 0;}
.quick-search ul.list-forms li.button {margin: 0;padding: 0;position: relative;width: 11%;z-index: 1;}
.quick-search ul.list-forms li select { display:none; }
.quick-search ul.list-forms li input[type="submit"] {
    background: #e1eff4;border: 1px solid #002653;border-radius: 0;color: #00467f;
    height: 37px;line-height: normal;padding: 0;width: 100%;
}
.quick-search.search-keywords input[type="text"] { border:none; }
.quick-search .sbHolder { width:100%; }
.quick-search ul.list-forms li.property_type .sbOptions {width:150%}

/** MEDIA **/
.realty_widget_media {margin:0 0 1px; width:100% }
.media .main-image { width: 75%; height:416px; overflow:hidden; background:#EDF2F7; }
.media .main-image img { display:block; height:100%; margin:0 auto; }
.media .thumbnails { width:25%; background:#EDF2F7;height: 416px; }
.media #scroll-container { position:relative; width:100%; overflow:hidden; height: 416px;}
.media #scroll-content { position:absolute; top:0; width: 100%;}
.media #scroll-content a {display: block;float: left;width: 100%;}
.media #scroll-content img { display:block; width:100%; margin:0 0 1px; }
.media #scroll-controls a {
	display:block; position:absolute; bottom:5px; width:24px; height:24px; background-repeat:no-repeat; background-position: 0 -24px;
	-moz-transition:none; -webkit-transition:none; -o-transition:none; transition:none;
}
.media #scroll-controls a:hover { background-position:0 0; }
.media #scroll-controls a.up-arrow { left:5px; background-image:url(../img/media_arrow_up.png?v=1.003); }
.media #scroll-controls a.down-arrow { right:5px; background-image:url(../img/media_arrow_down.png?v=1.003); }

/** PROPERTY DESCRIPTION **/
.realty_widget_property_description {float: left;margin: 20px 0;width: 60%; font-family: 'montserratregular', Arial, Helvetica;}
.property-description h3 {float: left;max-width:50%;font-family: 'montserratregular', Arial, Helvetica !important;}
.property-description ul.rooms { position:static; padding:0; background:none; float:right; height:40px}
.property-description ul.rooms li span.room_count {font-size: 16px;line-height: 34px}
.property-description ul.rooms li span.room_type { width:32px; height:32px; background: none no-repeat 0 center transparent}
.property-description ul.rooms li.bedrooms span.room_type { background-image: url("../images/icons/bed.png?v=0.01")}
.property-description ul.rooms li.bathrooms span.room_type { background-image: url("../images/icons/bath.png?v=0.01")}
.property-description ul.rooms li.carspaces span.room_type { background-image: url("../images/icons/car.png?v=0.01")}
.property-description h5.title { line-height:normal;font-family: 'montserratregular', Arial, Helvetica !important; }
.property-description .description { clear:both; padding:20px 0 0; border-top:1px solid #00467f; text-align:justify}
.property-description .overview hr { margin:0 0 10px; border:none}

/** ACTION BUTTONS **/
.action-buttons p.button a {background-color: transparent !important; font-size: 0px !important}
.realty_widget_action_buttons {height:29px; background:#00467f; }
.action-buttons p.button { float:left; margin:4px 0 0 15px;}
.action-buttons p.button a { display:block; height:21px; background-image:url(../img/action_buttons.png?v=0.03); background-repeat:no-repeat; }
.action-buttons p.button.email_to_self a, .action-buttons p.button.email_to_friend a { width:35px; background-position:0 -42px; }
.action-buttons p.button.brochure a { width:55px; background-position:0 -21px}
.action-buttons p.button.print_page a { width:55px; background-position:0 -21px}
.action-buttons p.button.add_favs a { width:25px; background-position:0 -62px}
.action-buttons p.button.add_remove_favs a { width: 40px;background-position: 0px -84px;background-color: transparent;font-size: 0;height: 17px !important; }
.action-buttons p.button.view_favs a { width:32px; background-position:0 -105px; background-color: transparent;font-size: 0px;height: 17px}
.action-buttons p.button.photo_btn a { width:61px; background-position:0 -147px}
.action-buttons p.button.floorplan a { width:61px; background-position:0 -126px}
.action-buttons p.button.map a { width:22px; background-position:0 -167px}
.action-buttons p.button.rent_app_btn a { width:65px; background-position:0 0}
.action-buttons p.button.walkscore a { width:61px; background-position:0 -210px}
.action-buttons p.button.video a { width:30px; background-position:0 -188px}
.action-buttons p.button.twitter a { width:0; background-position:0 -21px}
.action-buttons p.button.facebook a { width:0; background-position:0 -21px}
.action-buttons p.button.pdf a {background-position: 0 -231px;width: 150px}

.realty_widget_property_table {float: right;margin: 20px 0;width: 35%;font-family: 'montserratregular', Arial, Helvetica;}
.realty_widget_property_table h3 {font-family: 'montserratregular', Arial, Helvetica !important;}
.realty_widget_property_table ul {display:inline-block; width:100%}
.property-table ul li { float:left; width: 100%;margin-bottom: 5px; padding: 3px 0; background: #f9f9f9; margin-bottom: 1px}
.property-table ul li span { display:block; padding:4px 8px;}
.property-table ul li span.field {float: left;width:40%}
.property-table ul li span.value {float: right;overflow: hidden;text-overflow: ellipsis; width: 60%}
.property-table p.link-back { display:none; }

.realty_widget_contact_agent {clear: both;float: right;width: 35%; margin:0 0 20px;font-family: 'montserratregular', Arial, Helvetica; }
.realty_widget_contact_agent h3 {font-family: 'montserratregular', Arial, Helvetica !important;}
.realty_widget_contact_agent .contact-agent {background: #f9f9f9;padding: 10px 10px 5px}

.contact-agent .agent { padding:0 0 10px; }
.contact-agent .agent .overview { padding:0 0 0 120px}
.contact-agent .agent .overview p { padding:0 0 5px}
.contact-agent .agent .overview p.name { font-size:1.08333em; }
.contact-agent .agent .image { width:100px; float:left}
.contact-agent .agent .image a {display: block;width: 100px}
.contact-agent .agent .image img {width: 100%; display:block}
.contact-agent .email-agent { display:none; }

.property-links { float:right; width:35%; margin:0 0 20px; }
#property .property-links a {
	font-family: 'montserratregular', Arial, Helvetica !important;
}
.property-links a {
    display:block; padding:8px 0; color:#00467F; font-family:"ArialMT-Regular"; background:none; border-bottom:1px solid;
}
.property-links a._rental { padding-top:0; font-size:1.5em; }
.property-links a:hover { color:#4c4d4f; }

#our-company .caption {margin: 0 0 0 90px}
#our-company .caption .box {float:left; font-size:14px; text-align:center}
#our-company .caption .box a {font-size:16px}

.caption .box1 {margin: 0 0 0 88px}
.caption .box2 {margin: 0 0 0 79px}
.caption .box3 {margin: 0 0 0 65px}
.caption .box4 {margin: 0 0 0 40px}

#map_canvas .gm-style .gm-style-iw .info-window ul.rooms li span.room_count{padding: 2px 0px 0px !important;}
#map_canvas .gm-style .gm-style-iw .info-window ul.rooms {left: 0px !important;right:unset !important; right: none !important; border-radius: 0px !important}

.location-wrap .image, .location-wrap .location-desc {float: left;}
.location-wrap .image a {display: block;}
.location-wrap .image a img{display: block; width: 100%;}
.location-wrap .location-desc h2 {font-size: 16px;color: #434343;font-weight: bold;}
.location-wrap .location-desc p.view-more{margin: 0;padding-top: 10px;}
.location-page ul.ui-tabs-nav{background-color: #00477f;display: inline-block;list-style: outside none none;margin: 0 0 20px;width: 100%;}
.location-page ul.ui-tabs-nav li a {color: #fff;font-family: "RobotoCondensed-Regular";padding: 10px 15px}
.location-page ul.ui-tabs-nav li a:hover, .location-page ul.ui-tabs-nav li.ui-state-active a {background-color: #eb1c25}

.location-page .location-image{float: left;padding-bottom: 10px; padding-right: 10px;}
.location-page .map-image{margin-bottom: 20px;}
.location-page .map-image img{width: 100%;}
.location-page .shortinfo-amenities ul.location_info{list-style: outside none none;margin: 0;}
.location-page .shortinfo-amenities ul.location_info li{padding-bottom: 5px;}
.location-page #description .location-image {padding: 0 0 15px;width: 100%}
.location-page #description .location-image > .image {display:inline-block; width:100%}
.location-page #description img {display: block;float: left;width: 49%; margin:0 2% 2% 0}
.location-page #description img.odd { margin:0 0 2%}

.location-page table.results th {background: #f4f4f4;padding: 10px 5px 10px 10px; text-align:left}
.location-page table.results td {border-bottom: 1px dotted #eaeaea;padding:10px 5px 10px 10px}

.ui-datepicker-div, .ui-datepicker-inline, #ui-datepicker-div {
	margin: 0;padding: 0;border: 0;outline: 0;
	line-height: 1.3;text-decoration: none;font-size: 1em;list-style: none;
	font-family: "lucida sans", "lucida grande", lucida , sans-serif;
	background-color: #002653;font-size: 1em;width:auto;padding:5px;position: relative
}
.ui-datepicker-div, #ui-datepicker-div {z-index: 9999;display: none}
.ui-datepicker-inline {float: left;display: block}
.ui-datepicker-control {display: none}
.ui-datepicker-current {display: none}
.ui-datepicker-next, .ui-datepicker-prev {background-color:#00477F}
.ui-datepicker-next {left: 14.6em}
.ui-datepicker-next: hover,
.ui-datepicker-prev: hover {background-color: #DADADA}
.ui-datepicker-next a, .ui-datepicker-prev a {
	text-indent: -999999px;width: 1.3em;height: 1.4em;display: block;font-size: 1em;
	background-image: url(../images/gravity/datepicker_arrow_left.gif);background-position: 50% 50%;
	background-repeat: no-repeat;border: 1px solid #d3d3d3;cursor: pointer
}
.ui-datepicker-next a {
	background-image: url(../images/gravity/datepicker_arrow_right.gif);
	background-position: 50% 50%;
	background-repeat: no-repeat
}
.ui-datepicker-header select {
    background-color: #e6e6e6;
    border: 1px solid #d3d3d3;
    color: #555;
    float: left;
    font-size: 1em;
    height: 30px;
    line-height: 1.4em;
    margin: 0 !important;
    top: 0.5em;
    width: 78px;
}
.ui-datepicker-header option: focus,
.ui-datepicker-header option: hover {background-color: #DADADA}
.ui-datepicker-header select.ui-datepicker-new-month {width: 7em;left: 2.2em}
.ui-datepicker-header select.ui-datepicker-new-year {width: 5em;left: 9.4em}

table.ui-datepicker {width: 15.5em;text-align: right}
table.ui-datepicker td a {
	padding: .1em;display: block;color: #555;background-color: #E6E6E6;
	cursor: pointer;border: 1px solid #FFF;text-align: center
}
table.ui-datepicker td a: hover {border: 1px solid #FFF;color: #212121;background-color: #DADADA;text-decoration: none}
table.ui-datepicker td a: active {border: 1px solid #AAA;color: #212121;background-color: #FFF;text-decoration: none}
table.ui-datepicker .ui-datepicker-title-row td {padding: .2em 0;text-align: center;font-size: 0.9em;color: #222;text-transform: uppercase}
table.ui-datepicker .ui-datepicker-title-row td a {color: #222;padding: 0.3em 0}

.ui-datepicker-cover {
	display: none;display: block;position: absolute;
	z-index: -1;filter: mask();top: -4px;left: -4px;width: 193px;height: 200px
}
img.ui-datepicker-trigger {
	cursor: pointer;display: inline-block;
    position: absolute;right: 15px;top: 7px;vertical-align: top; width: 17px;
}
